Bug 150105 - CAN-2005-0611 .wav overflow in HelixPlayer
Summary: CAN-2005-0611 .wav overflow in HelixPlayer
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: HelixPlayer (Show other bugs)
(Show other bugs)
Version: 3
Hardware: All Linux
medium
urgent
Target Milestone: ---
Assignee: John (J5) Palmieri
QA Contact:
URL:
Whiteboard: impact=critical,public=20050301,sourc...
Keywords: Security
Depends On:
Blocks: 150048
TreeView+ depends on / blocked
 
Reported: 2005-03-02 15:32 UTC by Josh Bressers
Modified: 2013-03-13 04:47 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-14 18:53:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Josh Bressers 2005-03-02 15:32:32 UTC
+++ This bug was initially created as a clone of Bug #150103 +++

http://service.real.com/help/faq/security/050224_player/EN/
reports a flaw in Realplayer allowing a malicious .wav file to execute
arbitrary code, this is critical.

Comment 1 Ray Strode [halfline] 2005-03-14 18:53:00 UTC
I pushed an FC3 update for this a while ago. Closing...


Note You need to log in before you can comment on or make changes to this bug.